<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
//$routes->get('/', 'Home::index');

$routes->get('/', 'Login::index', ['filter' => 'noauth']);
$routes->get('/login', 'Login::index', ['filter' => 'noauth']);

$routes->match(['GET', 'POST'], 'loginAuth', 'Login::loginAuth', ["filter" => "noauth"]);

$routes->get('logout', 'Dashboard::logout');

$routes->get('dashboard', 'Dashboard::index', ["filter" => "authGuard"]); 
